/* GENERAL STYLES */
* { 
	margin: 0; 
	padding: 0; 
}

body {
	font: 13px/1.5 Tahoma, Geneva, Verdana, sans-serif;
	color: #111;
}
a, a img { 
	border: 0; 
	text-decoration: none;
	outline: 0; 
	color: #3b5998; 
}

a:hover {
	text-decoration: underline;
}

p.startLesson a { 
	display: inline-block; 
	width: 148px; 
	height: 23px; 
	background: #fff url(/images/bgs/startlesson.jpg) 0 0 no-repeat; 
}

p.startLesson a:hover { 
	background-position: 0 -23px; 
}

.clear {
	clear: both;
}

